Wind River Support Network

HomeDefectsLIN5-18428
Fixed

LIN5-18428 : Security Advisory - openssh - CVE-2014-2653

Created: Mar 30, 2014    Updated: Dec 19, 2017
Resolved Date: Apr 10, 2014
Found In Version: 5.0.1.14
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The verify_host_key function in sshconnect.c in the client in OpenSSH 6.6 and earlier allows remote servers to trigger the skipping of SSHFP DNS RR checking by presenting an unacceptable HostCertificate.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-2653

Other Downloads


Live chat
Online